
eTB Manager Desktop - Bug #1041

Error on contacs evaluation 

01/21/2014 03:38 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Error displayed when hitting the button delete.

See figure attached.

History

#1 - 01/22/2014 05:55 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available in development for downloading

#2 - 05/18/2015 10:31 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Contact error.JPG 109 KB 01/21/2014 Luis Gustavo do Valle Bastos
